name: 'Options test views'
type: module
description: 'Provides default views for views options tests.'
package: Testing
# version: VERSION
dependencies:
  - drupal:options
  - drupal:views

# Information added by Drupal.org packaging script on 2024-05-17
version: '11.0.0-beta1'
project: 'drupal'
datestamp: 1715953413
